#trialForm .align-self-center{margin: 15px 0 15px 15px}
.modal-mg{
	width: 768px;
}
@media screen and (max-width : 768px){
	.modal-mg{
		width: calc(100% - 20px)
	}
}
.d-flex{
	display: flex;
}
.align-self-center{
	justify-content: center;
}
.mt{
	margin-top: 30px;
}
.mt-half{
	margin-top: 15px;
}
.mb-10{
	margin-bottom: 10px;
}
.text-small{
	font-size: 11px;
}
.text-orange{
	color: #f58220;
}
.hotline{
	border: 1px solid #DDD;
    padding: 20px;
    border-radius: 47px;
	-moz-border-radius: 47px;
	-khtml-border-radius: 47px;
	-webkit-border-radius: 47px;
	font-size: 18px;
	color: #f2578d;
}
.follow-us{
	
}
.follow-us .title_footer{
	margin-right: 10px;
	font-size: 15px;
	line-height: 40px;
}
.follow-us .list_social{
	margin: 0;
}
.follow-us .list_social li{
	margin-right: 5px !important
}
.follow-us .list_social li a{
	display: block;
	width: 40px;
	height: 40px;
	padding: 9px;
	border:1px solid #DDD;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
}
.modal-register .modal-body{
	padding: 40px 60px;
}
@media screen and (max-width : 768px){
	.modal-register .modal-body{
		padding: 40px 30px !important;
	}
}
.modal-register .close{
	position: absolute;
	top: 15px; right: 15px;
	z-index: 9999;
}
.modal-register .form-request{
	margin-top: 60px;
}
.modal-register .form-group{
	margin-bottom: 15px;
}
.modal-register .form-group:after,
.modal-register .form-group:before{
	display: table;
	clear: both;
	content: "";
}
.has-feedback > .form-control-feedback{
	display: none;
}
.has-success > .form-control-feedback{
	display: block !important;
}
.modal-register .form-control{
	font-size: 15px;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-khtml-border-radius: 30px;
	-webkit-border-radius: 30px;
}
.modal-register .form-control:focus {
    border-color: #80bdff !important;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
    -moz-box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
    -webkit-box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
    -khtml-box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}
.modal-register .btn-registration{
	border: none;
	outline: none;
	cursor: pointer;
	font-size: 20px;
	padding: 15px 60px;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-khtml-border-radius: 30px;
	-webkit-border-radius: 30px;
	background: #24a7e2;
	border-color: #24a7e2;
}
.modal-register .btn-registration:hover{
	background: #24a7e2;
	border-color: #24a7e2;
}
.modal-register .btn-registration:focus {
	background: #24a7e2;
	border-color: #24a7e2;
    box-shadow: 0 0 0 0.2rem rgba(68,157,68,.5);
    -moz-box-shadow: 0 0 0 0.2rem rgba(68,157,68,.5);
    -webkit-box-shadow: 0 0 0 0.2rem rgba(68,157,68,.5);
    -khtml-box-shadow: 0 0 0 0.2rem rgba(68,157,68,.5);
}
.modal-register .input-group-addon{
	border-top-right-radius: 30px;
	-moz-border-top-right-radius: 30px;
	-khtml-border-top-right-radius: 30px;
	-webkit-border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
	-moz-border-bottom-right-radius: 30px;
	-khtml-border-bottom-right-radius: 30px;
	-webkit-border-bottom-right-radius: 30px;
}
.facebook-link > i{
	color: #337ab7
}
.twitter-link > i{
	color: #10d8bc;
}
.google-plus-link > i{
	color: #c00000;
}
.youtube-link > i{
	color: #c00000;
}
.thankyou{
	font-size: 16px;
	padding: 50px 100px;
	line-height: 26px;
}
.thankyou .icon{
	color: #5cb85c;
	font-size: 100px;
}
.thankyou .o-text__light{
	font-size: 40px;
    font-weight: bold;
    font-family: fantasy;
	margin-bottom: 30px;
}
.thankyou .o-text__subbded{
	margin-bottom: 20px;
}
.btn-access{
	font-size: 16px;
	padding: 10px 30px;
	border-radius: 40px;
	moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-khtml-border-radius: 40px;
}
.thankyou .video_box{
	margin-top: 30px;
}
.thankyou .features_box{
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
}
.thankyou .features_box .title_box{
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-size: 18px;
}
.thankyou .features_box .title_box:after{
	content: "";
	width: 100px;
	position: absolute;
	left: 0; bottom: 0;
	border-bottom: 4px solid #aaecaa;
}
.thankyou .list_features{
	margin: 0;
	padding: 0;
	list-style: none;
}
.thankyou .list_features li{
	margin-bottom:10px;
}
.thankyou .list_features li i{
	float:left;
	font-size:20px;
	margin-right:10px;
	margin-bottom:15px;
	color: #063e4d;
}
